<?php

namespace App\Http\Requests;

use App\Bimbingan;
use Illuminate\Foundation\Http\FormRequest;

class StoreBimbinganRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('bimbingan_create');
    }

    public function rules()
    {
        return [
        ];
    }
}
